Subject: Beijing TSVWG Presenters - slides needed ASAP!!

From: "James M. Polk" <[email-masked]>
Date: Tue, 09 Nov 2010 00:02:12 -0600

Presenters

It appears I've rounded up another laptop to present from, so 
presenting from your own laptop will be - as usual - the backup plan.

I need the presentations you're giving tomorrow to load on the IETF 
server for remote participants to ponder and enjoy (or not) from a distance.

I'm not going to be happy if each of you want me to magically upload 
your presentation from a stick tomorrow morning, and you won't 
present if the preso isn't up on the server first (hint hint), and 
none of you have access to load it there yourselves... hehe

Remember -- there's only one chair at this meeting.

In other words, I won't scramble because you didn't prepare...

James
WG chair hat on